.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls1c{letter-spacing:-0.118584px;}
.ls14{letter-spacing:-0.101016px;}
.ls1d{letter-spacing:-0.092232px;}
.lsb{letter-spacing:-0.087840px;}
.ls1{letter-spacing:-0.061656px;}
.ls6{letter-spacing:-0.052800px;}
.lsf{letter-spacing:-0.052704px;}
.ls1f{letter-spacing:-0.039528px;}
.ls20{letter-spacing:-0.035136px;}
.ls17{letter-spacing:-0.026352px;}
.ls1e{letter-spacing:-0.008784px;}
.lsd{letter-spacing:-0.004392px;}
.ls0{letter-spacing:0.000000px;}
.ls10{letter-spacing:0.004392px;}
.ls4{letter-spacing:0.007992px;}
.ls3{letter-spacing:0.015984px;}
.ls11{letter-spacing:0.026352px;}
.ls2{letter-spacing:0.030744px;}
.ls18{letter-spacing:0.043920px;}
.lsa{letter-spacing:0.048312px;}
.ls21{letter-spacing:0.052704px;}
.ls12{letter-spacing:0.061488px;}
.ls15{letter-spacing:0.070272px;}
.ls16{letter-spacing:0.074664px;}
.ls8{letter-spacing:0.083448px;}
.ls5{letter-spacing:0.086400px;}
.ls9{letter-spacing:0.096624px;}
.lsc{letter-spacing:0.101016px;}
.ls1b{letter-spacing:0.149328px;}
.ls7{letter-spacing:0.171288px;}
.ls19{letter-spacing:0.219600px;}
.ls13{letter-spacing:0.298656px;}
.lse{letter-spacing:0.360144px;}
.ls1a{letter-spacing:131.672160px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.079056px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.007992px;}
.ws1{word-spacing:0.061656px;}
._1{margin-left:-1.106784px;}
._0{width:1.102392px;}
._3{width:5.692032px;}
._5{width:63.293112px;}
._2{width:82.582776px;}
._4{width:131.531616px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:31.920000px;}
.fs5{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.fs7{font-size:52.080000px;}
.fs3{font-size:58.080000px;}
.fs6{font-size:79.920000px;}
.fs2{font-size:88.080000px;}
.fs1{font-size:96.000000px;}
.y9{bottom:4.435037px;}
.y4{bottom:5.013457px;}
.y0{bottom:9.640336px;}
.y1c{bottom:299.558120px;}
.y1b{bottom:320.959406px;}
.y19{bottom:341.299609px;}
.y1a{bottom:341.300516px;}
.y18{bottom:358.267507px;}
.y17{bottom:378.608777px;}
.y16{bottom:395.479976px;}
.y15{bottom:417.073558px;}
.y14{bottom:437.414828px;}
.y13{bottom:454.381819px;}
.y12{bottom:474.722928px;}
.y11{bottom:491.595670px;}
.y10{bottom:513.189251px;}
.yf{bottom:534.782833px;}
.ye{bottom:556.376415px;}
.yd{bottom:576.717524px;}
.yc{bottom:593.588112px;}
.y6{bottom:1191.674566px;}
.yb{bottom:1194.759474px;}
.y5{bottom:1213.268919px;}
.ya{bottom:1216.932247px;}
.y2{bottom:1231.489154px;}
.y7{bottom:1234.477658px;}
.y3{bottom:1253.757849px;}
.y8{bottom:1255.782319px;}
.y1{bottom:1323.265154px;}
.h9{height:19.184269px;}
.h4{height:21.208739px;}
.hd{height:21.274805px;}
.h6{height:23.940000px;}
.he{height:29.272852px;}
.hc{height:31.524609px;}
.hb{height:34.453125px;}
.h2{height:36.000000px;}
.ha{height:50.986320px;}
.h7{height:51.576572px;}
.h5{height:56.860320px;}
.h8{height:78.241680px;}
.h3{height:86.230320px;}
.h1{height:1329.563025px;}
.h0{height:1352.860504px;}
.w3{width:15.520941px;}
.w2{width:17.352605px;}
.w1{width:929.489076px;}
.w0{width:956.000000px;}
.x3{left:0.000000px;}
.x0{left:8.836975px;}
.xc{left:237.537882px;}
.x6{left:260.096269px;}
.x1{left:285.835966px;}
.x7{left:287.667630px;}
.xd{left:351.293849px;}
.xb{left:434.875563px;}
.xa{left:486.354958px;}
.x5{left:500.815462px;}
.x8{left:504.864403px;}
.x9{left:520.288941px;}
.x2{left:523.952269px;}
.x4{left:541.112067px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1c{letter-spacing:-0.098407pt;}
.ls14{letter-spacing:-0.083828pt;}
.ls1d{letter-spacing:-0.076538pt;}
.lsb{letter-spacing:-0.072894pt;}
.ls1{letter-spacing:-0.051165pt;}
.ls6{letter-spacing:-0.043816pt;}
.lsf{letter-spacing:-0.043736pt;}
.ls1f{letter-spacing:-0.032802pt;}
.ls20{letter-spacing:-0.029157pt;}
.ls17{letter-spacing:-0.021868pt;}
.ls1e{letter-spacing:-0.007289pt;}
.lsd{letter-spacing:-0.003645pt;}
.ls0{letter-spacing:0.000000pt;}
.ls10{letter-spacing:0.003645pt;}
.ls4{letter-spacing:0.006632pt;}
.ls3{letter-spacing:0.013264pt;}
.ls11{letter-spacing:0.021868pt;}
.ls2{letter-spacing:0.025513pt;}
.ls18{letter-spacing:0.036447pt;}
.lsa{letter-spacing:0.040092pt;}
.ls21{letter-spacing:0.043736pt;}
.ls12{letter-spacing:0.051026pt;}
.ls15{letter-spacing:0.058315pt;}
.ls16{letter-spacing:0.061960pt;}
.ls8{letter-spacing:0.069249pt;}
.ls5{letter-spacing:0.071699pt;}
.ls9{letter-spacing:0.080183pt;}
.lsc{letter-spacing:0.083828pt;}
.ls1b{letter-spacing:0.123919pt;}
.ls7{letter-spacing:0.142143pt;}
.ls19{letter-spacing:0.182234pt;}
.ls13{letter-spacing:0.247839pt;}
.lse{letter-spacing:0.298864pt;}
.ls1a{letter-spacing:109.267692pt;}
.ws2{word-spacing:-0.065604pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.006632pt;}
.ws1{word-spacing:0.051165pt;}
._1{margin-left:-0.918461pt;}
._0{width:0.914816pt;}
._3{width:4.723513pt;}
._5{width:52.523573pt;}
._2{width:68.531034pt;}
._4{width:109.151062pt;}
.fs4{font-size:26.488703pt;}
.fs5{font-size:36.446862pt;}
.fs0{font-size:39.832636pt;}
.fs7{font-size:43.218410pt;}
.fs3{font-size:48.197490pt;}
.fs6{font-size:66.321339pt;}
.fs2{font-size:73.092887pt;}
.fs1{font-size:79.665272pt;}
.y9{bottom:3.680400pt;}
.y4{bottom:4.160400pt;}
.y0{bottom:8.000000pt;}
.y1c{bottom:248.587283pt;}
.y1b{bottom:266.347067pt;}
.y19{bottom:283.226315pt;}
.y1a{bottom:283.227067pt;}
.y18{bottom:297.307067pt;}
.y17{bottom:314.187200pt;}
.y16{bottom:328.187707pt;}
.y15{bottom:346.107067pt;}
.y14{bottom:362.987200pt;}
.y13{bottom:377.067200pt;}
.y12{bottom:393.947200pt;}
.y11{bottom:407.948987pt;}
.y10{bottom:425.868347pt;}
.yf{bottom:443.787707pt;}
.ye{bottom:461.707067pt;}
.yd{bottom:478.587067pt;}
.yc{bottom:492.587067pt;}
.y6{bottom:988.907067pt;}
.yb{bottom:991.467067pt;}
.y5{bottom:1006.827067pt;}
.ya{bottom:1009.867067pt;}
.y2{bottom:1021.947067pt;}
.y7{bottom:1024.427067pt;}
.y3{bottom:1040.426667pt;}
.y8{bottom:1042.106667pt;}
.y1{bottom:1098.107067pt;}
.h9{height:15.920000pt;}
.h4{height:17.600000pt;}
.hd{height:17.654824pt;}
.h6{height:19.866527pt;}
.he{height:24.291976pt;}
.hc{height:26.160589pt;}
.hb{height:28.590808pt;}
.h2{height:29.874477pt;}
.ha{height:42.310823pt;}
.h7{height:42.800642pt;}
.h5{height:47.185342pt;}
.h8{height:64.928591pt;}
.h3{height:71.557936pt;}
.h1{height:1103.333333pt;}
.h0{height:1122.666667pt;}
.w3{width:12.880000pt;}
.w2{width:14.400000pt;}
.w1{width:771.333333pt;}
.w0{width:793.333333pt;}
.x3{left:0.000000pt;}
.x0{left:7.333333pt;}
.xc{left:197.120000pt;}
.x6{left:215.840000pt;}
.x1{left:237.200000pt;}
.x7{left:238.720000pt;}
.xd{left:291.520000pt;}
.xb{left:360.880000pt;}
.xa{left:403.600000pt;}
.x5{left:415.600000pt;}
.x8{left:418.960000pt;}
.x9{left:431.760000pt;}
.x2{left:434.800000pt;}
.x4{left:449.040000pt;}
}
